## node-astw 2.2.0

=== debian/changelog ===
node-astw (2.2.0-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on mocha and node-acorn.
    + node-astw: Drop versioned constraint on node-acorn in Depends.

  [ Bastien Roucariès ]
  * Remove depends on nodejs
  * use --with nodejs as dh helper
  * Bump standard version (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 24 Sep 2021 20:45:56 +0000

node-astw (2.2.0-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + node-astw: Drop versioned constraint on nodejs in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 11:49:41 +0100

node-astw (2.2.0-6) unstable; urgency=medium

  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Tue, 31 Aug 2021 21:43:17 +0000

node-astw (2.2.0-5) unstable; urgency=medium

  * Fix uscan
  * Use dh-sequence-nodejs

 -- Bastien Roucariès <rouca@debian.org>  Tue, 31 Aug 2021 21:32:32 +0000

node-astw (2.2.0-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Mar 2020 06:11:22 +0100

node-astw (2.2.0-3) unstable; urgency=medium

  * Move to /usr/share
  * Bump debhelper and policy (no changes)
  * Use mocha for testing

 -- Bastien Roucariès <rouca@debian.org>  Tue, 03 Sep 2019 23:28:53 +0200

node-astw (2.2.0-2) unstable; urgency=medium

  * Move to salsa
  * Bump policy and compat (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 14 May 2018 12:07:24 +0200

node-astw (2.2.0-1) unstable; urgency=low

  * Initial release (Closes: #854510)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 28 Aug 2017 23:43:44 +0200
