=== debian/control ===
Source: node-astw
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , mocha <!nocheck>
 , node-acorn <!nocheck>
 , node-escodegen <!nocheck>
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-astw
Vcs-Git: https://salsa.debian.org/js-team/node-astw.git
Homepage: https://github.com/substack/astw
Rules-Requires-Root: no

Package: node-astw
Architecture: all
Depends:
 ${misc:Depends}
 , node-acorn
Multi-Arch: foreign
Description: walk the ast with references to parent nodes
 This package walk AST (abstract tree) and track parents nodes
 without doing source transform.
 .
 It is a dependency of Browserify is a JavaScript tool
 that allows developers to write Node.js-style modules that compile
 for use in the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
