=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_installexamples:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	dh_installexamples
	find debian/node-astw/usr/share/doc/node-astw/examples/ -name '*.js' -exec \
	    sed -i "s,require[(]'../*'[)],require('astw'),g" {} \;

else
	@echo '**********************************************************'
	@echo 'Skip example                                              '
	@echo '**********************************************************'
endif
